package org.jeecg.common.enums;

import org.jeecg.common.system.annotation.EnumDict;

/**
 *  共享标志
 * @Author niugeng
 * @Date 2023/11/30 20:41
 **/
@EnumDict("sfqyEnum")
public enum GxbzEnum {


    /**
     *共享
     */
    GX("1", "共享"),
    /**
     *不共享
     */
    BGX("0", "不共享");

    /**
     * 值
     */
    final String value;

    /**
     * 说明
     */
    final String name;

    GxbzEnum(String value, String name){
        this.value = value;
        this.name = name;
    }

    public String getValue(){
        return this.value;
    }

}
